<?xml version="1.0" encoding="ISO-8859-1"?>
<OBS>
  <Info>
    <Description>Test 1 of Other Summing Cases 4x2</Description>
  </Info>
  <Header>
    <Id>T-04351</Id>
    <Size>20</Size>
    <Tr>0</Tr>
    <Entries>1</Entries>
    <Repeat>1</Repeat>
    <Cadence>263200</Cadence>
  </Header>
  <Data>
    <Tr>0</Tr>
    <FID>T-04351</FID>
    <Repeat>2</Repeat>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag></Tag>
    <Cadence>131600</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
</OBS>
